Willkommen, Gast ( Anmelden | Registrierung )     [ Hilfe | Mitglieder | Suche ]

 
Reply to this topicStart new topic
> Sefrengo v1.4.6
mvsxyz
Beitrag Mon. 25. February 2013, 21:52
Beitrag #1


Advanced Member
********

Gruppe: Admins
Beiträge: 506
Mitglied seit: 27.06.2006
Mitglieds-Nr.: 11



Sefrengo v1.4.6


Dokumente
Die Installation - Sefrengo auf einem Webserver oder einer lokalen Trainigsumgebung installieren
Update einer Sefrengo Installation - Ein ausführlicher Updateleitfaden
FAQ - Installation
Die erste Sefrengo Seite, Schritt für Schritt - Anfängertutorial

Beim Update beachten



Changelog - Änderungen v1.4.6 zu v1.4.5
QUELLTEXT
! Changes to run Sefrengo on PHP 5.4
! See full changelog at https://github.com/sefrengo-cms/sefrengo-1.x/commits/v1.4.6

+ Updated ADOdb to v4.992
+ Update mod: ContentFlex 1.8.8 (thx to amk)
^ Replaced deprecated split() function

Angehängte Datei(en)
Angehängte Datei  sefrengo_1.x_1.4.6.zip ( 3.28MB ) Anzahl der Downloads: 515
 
Go to the top of the page
 
+Quote Post
wabue
Beitrag Tue. 5. March 2013, 13:21
Beitrag #2


Member
**

Gruppe: Members
Beiträge: 28
Mitglied seit: 10.04.2008
Mitglieds-Nr.: 1.463



Hallo

Herzlichen Dank. Die erste Installation verläuft bisher fehlerfrei. Einzig beim raufladen der CSS-Datei erhielt ich folgende Fehlermeldung:
ZITAT
Warning: Illegal string offset 'idupl' in /home/xxxxxxx/public_html/xxxxxxxxxxxxx/backend/inc/fnc.css.php on line 1052

Die CSS-Datei wurde aber korrekt raufgeladen. Ob dies etwas mit der aktuellen Version zu tun hat, kann ich als einfacher User nicht beurteilen.

Grüsse
Wabü
Go to the top of the page
 
+Quote Post
webmasterFF
Beitrag Sun. 10. March 2013, 12:47
Beitrag #3


Advanced Member
*******

Gruppe: AdvancedMembers
Beiträge: 287
Mitglied seit: 14.05.2009
Mitglieds-Nr.: 1.885



Klasse Arbeit - vielen Dank !


--------------------
Es dankt und grüßt
webmaster FF

--------------------
Sefrengo v.1.6.0
ES LEBE SEFRENGO - denn du hast tausende von Möglichkeiten !!
Go to the top of the page
 
+Quote Post
mvsxyz
Beitrag Mon. 11. March 2013, 20:23
Beitrag #4


Advanced Member
********

Gruppe: Admins
Beiträge: 506
Mitglied seit: 27.06.2006
Mitglieds-Nr.: 11



ZITAT(wabue @ Tue. 5. March 2013, 13:21) *
Herzlichen Dank. Die erste Installation verläuft bisher fehlerfrei. Einzig beim raufladen der CSS-Datei erhielt ich folgende Fehlermeldung:
Die CSS-Datei wurde aber korrekt raufgeladen. Ob dies etwas mit der aktuellen Version zu tun hat, kann ich als einfacher User nicht beurteilen.


Vielen Dank für die Rückmeldung. smile.gif Den Bugfix für die Fehlermeldung habe ich im Github eingecheckt.
Go to the top of the page
 
+Quote Post
paulinsche
Beitrag Wed. 13. March 2013, 15:16
Beitrag #5


Advanced Member
*****

Gruppe: AdvancedMembers
Beiträge: 154
Mitglied seit: 03.07.2006
Mitglieds-Nr.: 91



Vielen Dank. Funktioniert einwandfrei bei mir.

Gruß
Rainer
Go to the top of the page
 
+Quote Post
Hennes
Beitrag Fri. 15. March 2013, 12:24
Beitrag #6


Member
**

Gruppe: Members
Beiträge: 38
Mitglied seit: 28.09.2006
Mitglieds-Nr.: 260



Fantastisch, bei Neuinstallation kommt keine Fehlermeldung! Update habe ich noch nicht gecheckt. Vielen Dank!

Grüße
Hannes
Go to the top of the page
 
+Quote Post
amk
Beitrag Mon. 18. March 2013, 21:44
Beitrag #7


TRAIL AND ERROR SPECIALIST
********

Gruppe: AdvancedMembers
Beiträge: 1.706
Mitglied seit: 27.06.2006
Wohnort: Hansestadt Rostock, Deutschland
Mitglieds-Nr.: 9



kann bisher (zwei updates) auch nur positives berichten ... danke! smile.gif


--------------------
cheers, Alex
Go to the top of the page
 
+Quote Post
amk
Beitrag Mon. 1. April 2013, 13:05
Beitrag #8


TRAIL AND ERROR SPECIALIST
********

Gruppe: AdvancedMembers
Beiträge: 1.706
Mitglied seit: 27.06.2006
Wohnort: Hansestadt Rostock, Deutschland
Mitglieds-Nr.: 9



Allem Anschein nach gibt es Probleme mit API-Klassen die von Modulen wie dem ContentLister oder -Walker eingesetzt werden ... genauer der ContentAPI ... hier müsste vlt. noch einmal etwas gemacht werden.


--------------------
cheers, Alex
Go to the top of the page
 
+Quote Post
mvsxyz
Beitrag Wed. 7. August 2013, 14:13
Beitrag #9


Advanced Member
********

Gruppe: Admins
Beiträge: 506
Mitglied seit: 27.06.2006
Mitglieds-Nr.: 11



ZITAT(amk @ Mon. 1. April 2013, 14:05) *
Allem Anschein nach gibt es Probleme mit API-Klassen die von Modulen wie dem ContentLister oder -Walker eingesetzt werden ... genauer der ContentAPI ... hier müsste vlt. noch einmal etwas gemacht werden.


Ich bin gerade wieder über deinen Beitrag gestolpert. Kannst du die Fehler bitte spezifizieren, damit ich sie reproduzieren und beheben kann?
Go to the top of the page
 
+Quote Post
amk
Beitrag Wed. 7. August 2013, 18:34
Beitrag #10


TRAIL AND ERROR SPECIALIST
********

Gruppe: AdvancedMembers
Beiträge: 1.706
Mitglied seit: 27.06.2006
Wohnort: Hansestadt Rostock, Deutschland
Mitglieds-Nr.: 9



Nein, kann ich leider nicht ... soweit ich mich erinnere waren es DEPRACTED meldungen - einfach mal o.g. Module unter PHP 5.3 ausprobieren ... die Meldungen kamen aber definitiv aus der API und nicht aus den Modulen selbst.


--------------------
cheers, Alex
Go to the top of the page
 
+Quote Post
Taturo
Beitrag Thu. 8. August 2013, 11:47
Beitrag #11


Advanced Member
*******

Gruppe: AdvancedMembers
Beiträge: 328
Mitglied seit: 29.08.2006
Wohnort: Konstanz / Bodensee
Mitglieds-Nr.: 216



Hallo Holger, hallo Alex,

@Holger: ich habe deine neue CatWalker Version 1.07.01 getestet, läuft bei mir ohne Fehlermeldungen wie gewünscht. Ich habe die Version sowohl unter PHP 5.3 als auch unter PHP 5.4 laufen. Das Problem also vielleicht schon behoben? Dann solltest du die neue Version mal ins Module Forum posten.
Das Modul ContentLister habe ich nie verwendet, läuft ja immer noch unter dem alpha Status, wäre aber schön als einfache Alternative zum CatWalker.

@Alex: Das Listflex Modul benötigt eine minimale Anpassung um unter PHP 5.4 zu laufen, willst du das angepasste Modul veröffentlichen, oder soll ich das machen?

Soweit ich weiss sind somit alle stabilen Module auch unter Sefrengo 1.4.6 und PHP 5.4 lauffähig.

Viele Grüsse,
Andreas

Go to the top of the page
 
+Quote Post
Taturo
Beitrag Thu. 8. August 2013, 12:07
Beitrag #12


Advanced Member
*******

Gruppe: AdvancedMembers
Beiträge: 328
Mitglied seit: 29.08.2006
Wohnort: Konstanz / Bodensee
Mitglieds-Nr.: 216



Sorry,

habe gerade gesehen, es geht nicht um CategoryWalker sondern Content Walker. Der läuft nicht, auch der Content Lister und das Modul include Content werfen Fehlermeldungen aus.
Ich teste das heute abend mal in Ruhe und poste die Fehlermeldungen.

Gruss,
Andreas
Go to the top of the page
 
+Quote Post
mvsxyz
Beitrag Thu. 8. August 2013, 13:22
Beitrag #13


Advanced Member
********

Gruppe: Admins
Beiträge: 506
Mitglied seit: 27.06.2006
Mitglieds-Nr.: 11



@Andreas: Wenn du das Testen könntest und im Forum berichten könntest, wäre super.

@Alexander: Andreas bzw. ich werden uns das anschauen. Wenn wir etwas finden, wird es vermutlich erst in der übernächsten Version 1.4.8 drin sein.
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
3 Besucher lesen dieses Thema (Gäste: 3 | Anonyme Besucher: 0)
0 Mitglieder:

 



RSS Vereinfachte Darstellung Aktuelles Datum: 24.1.20 - 22:29

Sefrengo ist ein eingetragenes Markenzeichen und urheberrechtlich geschützt.
Copyright 2009 Design & Daten, Alle Rechte vorbehalten.